{% extends "base.html" %}

{% block content %}
 <h2>{{ card.question }}</h2>

 <p>Correct answer: <strong>{{ card.answer }}</strong></p>

 <div class="button right">
  <a href="/level/{{ level }}/{{ card.id }}/check?correct">I was right</a>
 </div>

 <div class="button wrong">
  <a href="/level/{{ level }}/{{ card.id }}/check?wrong">I was wrong </a>
 </div>

{% endblock %}

